Subject: Updated Pricing and Contract
From: Shelley Mitchell <[email-masked]>
To: Angela Edstrom <[email-masked]>, Mike <[email-masked]>
Date: Thu, 3 Nov 2016 13:28:25 -0400

Angela and Mike,

Good afternoon!    I wanted to take a moment to thank you both for the hard work that it took to get this pay increase!   I truly believe that this is a game changer!    I want to be sure that you also understand how very committed our entire team is to continuing to earn your business and your trust!

I have attached the updated pricing and contract information.    Please do not hesitate to give me a shout with any questions or concerns.

Thank you again for your partnership!

Shelley Mitchell
Executive Vice President
269-207-0849
888-JOB-TEAM
www.Apteam.com<http://www.apteam.com/>

Celebrating over 25 years of providing Staffing and HR Solutions!
Only passions, great passions, can elevate the soul to great things~